Category : raspberry-pi3

i am using this to cross compile with raspberry pi, but i stuck in the step ../qt-everywhere-src-6.0.0/configure -opengl es2 -device linux-rasp-pi3-g++ -device-option CROSS_COMPILE=arm-linux-gnueabihf- -sysroot /opt/qt5pi/sysroot -prefix /usr/local/qt5pi -opensource -confirm-license -skip qtscript -nomake examples -make libs -pkg-config -no-use-gold-linker -v because it shows the error "List doesn’t recognize subcommand transform" I am using Ubandu 18.04 in virtual ..

Read more